Subject: Re: copy of example postings
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Thu, 20 Sep 2007 14:11:05 -0400

I'll call A & E.  That is no problem.
Mike - LLPS

  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Thursday, September 20, 2007 2:02 PM
  Subject: Re: copy of example postings

  Hi Mike,
  Thanks - we were hoping for something in color if possible - color always shows better.? See below for an example of what I am looking for, if you've got it.

  On Sep 20, 2007, at 1:56 PM, Mike wrote:

    Amber,
    Attached is a copy of the file I was referring to.? If it is not useful to you, call me and I'll get you something else that will work.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    <LLPS POSTER SAMPLE.pdf>

  AMBER MORRIS?/ Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked]?/?MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com?/ 3508 South? Manhattan Avenue,? Tampa, Florida 33629?